<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cardOption"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="8dp"
    app:cardCornerRadius="12dp"
    app:cardElevation="2dp"
    app:cardBackgroundColor="#FFFFFF">

    <TextView
        android:id="@+id/txtOptionValue"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingHorizontal="24dp"
        android:paddingVertical="12dp"
        android:text="Option"
        android:textColor="#000"
        android:textSize="14sp" />
</androidx.cardview.widget.CardView>
